# DaprProtos.ActiveActorsCountOrBuilder (dapr-sdk-parent 1.10.0 API)

Package io.dapr.v1

## Interface DaprProtos.ActiveActorsCountOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `DaprProtos.ActiveActorsCount`, `DaprProtos.ActiveActorsCount.Builder`

Enclosing class:
  DaprProtos

    public static interface DaprProtos.ActiveActorsCountOrBuilder
    extends com.google.protobuf.MessageOrBuilder

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getCount()` `int32 count = 2;`
`String` `getType()` `string type = 1;`
`com.google.protobuf.ByteString` `getTypeBytes()` `string type = 1;`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

### Method Detail

#### getType

    String getType()

`string type = 1;`

Returns:
  The type.

#### getTypeBytes

    com.google.protobuf.ByteString getTypeBytes()

`string type = 1;`

Returns:
  The bytes for type.

#### getCount

    int getCount()

`int32 count = 2;`

Returns:
  The count.